# BooleanSeqA.h File Reference

`#include "tao/AnyTypeCode/TAO_AnyTypeCode_Export.h"`
`#include "tao/BooleanSeqC.h"`

Include dependency graph for BooleanSeqA.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Functions

TAO_AnyTypeCode_Export void | operator<<= (::CORBA::Any &, const CORBA::BooleanSeq &)
TAO_AnyTypeCode_Export void | operator<<= (::CORBA::Any &, CORBA::BooleanSeq *)
TAO_AnyTypeCode_Export::CORBA::Boolean | operator>>= (const ::CORBA::Any &, CORBA::BooleanSeq *&)
TAO_AnyTypeCode_Export::CORBA::Boolean | operator>>= (const ::CORBA::Any &, const CORBA::BooleanSeq *&)

## Function Documentation

TAO_AnyTypeCode_Export void operator<<= | ( | ::CORBA::Any & | ,
|  | CORBA::BooleanSeq * |
| ) |

TAO_AnyTypeCode_Export void operator<<= | ( | ::CORBA::Any & | ,
|  | const CORBA::BooleanSeq & |
| ) |

TAO_AnyTypeCode_Export ::CORBA::Boolean operator>>= | ( | const ::CORBA::Any & | ,
|  | const CORBA::BooleanSeq *& |
| ) |

TAO_AnyTypeCode_Export ::CORBA::Boolean operator>>= | ( | const ::CORBA::Any & | ,
|  | CORBA::BooleanSeq *& |
| ) |